(******************************************************************************)
(*                                                                            *)
(*                               PROJECT HELM                                 *)
(*                                                                            *)
(*                Claudio Sacerdoti Coen <sacerdot@cs.unibo.it>               *)
(*                                 22/03/2000                                 *)
(*                                                                            *)
(* This is the main (top level) module of a parser for cic objects from xml   *)
(* files to the internal representation. It uses the modules cicParser2       *)
(* (objects level) and cicParser3 (terms level)                               *)
(*                                                                            *)
(******************************************************************************)

(* given the filename of an xml file of a cic object and it's uri, it returns *)
(* its internal annotated representation. The boolean is set to true if the   *)
(* annotations do really matter                                               *)
val term_of_xml :
 string -> UriManager.uri -> bool ->
  Cic.annobj * (Cic.id, Cic.anntarget) Hashtbl.t option
