(******************************************************************************)
(*                                                                            *)
(*                               PROJECT HELM                                 *)
(*                                                                            *)
(*                Claudio Sacerdoti Coen <sacerdot@cs.unibo.it>               *)
(*                                 24/01/2000                                 *)
(*                                                                            *)
(*                                                                            *)
(******************************************************************************)

(* get : uri -> filename *)
(* If uri is the URI of an annotation, the annotated object is processed *)
val get : UriManager.uri -> string

(* get_ann : uri -> filename *)
(* If uri is the URI of an annotation, the annotation file is processed *)
val get_ann : UriManager.uri -> string

(* get_ann_file_name_and_uri : uri -> filename * annuri *)
(* If given an URI, it returns the name of the corresponding *)
(* annotation file and the annotation uri                    *)
val get_ann_file_name_and_uri : UriManager.uri -> string * UriManager.uri

(* synchronize with the servers *)
val update : unit -> unit
